Bug 166535 - Need rpms for Mozila 1.7.11
Need rpms for Mozila 1.7.11
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 22:29 EDT by Bryan Wellander
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fc4 update
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Wellander 2005-08-22 22:29:42 EDT
Hi,
We need to make rpms for Mozilla 1.7.11
They do not exist on the updates resporoty.
Thank you.
Comment 1 John Mahowald 2005-10-02 20:55:44 EDT
1.7.12 in updates repository, closing.

Note You need to log in before you can comment on or make changes to this bug.